#pragma once

class CDrawObj
{
public:
	CDrawObj();
	~CDrawObj();

public:
	// 所在视图;
	CView	*m_pView;
	// 显示区域;
	CRect	m_rect;
};

class CDrawGrid:public CDrawObj
{
public:
	CDrawGrid();
	~CDrawGrid();

private:

};


class CDrawBitmap :public CDrawObj
{
public:
	CDrawBitmap();
	~CDrawBitmap();

	CString m_strpath;
	// GDI+
	Image*			m_image;
private:

};

